A:Link, A:Active, A:Visited
{
	Color: #FFFFFF;
	Text-Decoration: None;
}
A:Hover
{
	Color: #F2F2F2;
	Text-Decoration: UnderLine;
}

A:Link.sublinks, A:Active.sublinks, A:Visited.sublinks
{
	Color: #FFFFFF;
	Text-Decoration: Underline;
}
A:Hover.sublinks
{
	Color: #f2f2f2;
	Text-Decoration: Underline;
}

A:Link.sec, A:Active.sec, A:Visited.sec
{
	Color: #000000;
	Text-Decoration: None;
}
A:Hover.sec
{
	Color: #484848;
	Text-Decoration: Underline;
}

A:Link.footer, A:Active.footer, A:Visited.footer
{
	Color: #ffffff;
	Text-Decoration: None;
}
A:Hover.footer
{
	Color: #FFFC94;
	Text-Decoration: None;
}

A:Link.1, A:Active.l, A:Visited.l
{
	Color: #133D8D;
	Text-Decoration: UnderLine;
}
A:Hover.l
{
	Color: #4F6794;
	Text-Decoration: UnderLine;
}

.floatleft
{
float: left;
margin: 5 10 0px 0px;
border: ;
padding: 2px;
}

.floatright
{
float: right;
margin: 5 10 0px 0px;
border: ;
padding: 2px;
}

input, select, textarea
{
	Font-Family: Verdana;
	Color: #363636;
	Font-Size: .7em;
}

.search
{
	Font-Family: Verdana;
	Color: #363636;
	Font-Size: .7em;
	Border: 1px;
	Border-Color: #000000;
	Border-Style: Solid;
}


.map
{
	Background-Image: url('images/map.gif');
	Background-Repeat: repeat-x;
	Background-Position: Middle Top;
}